# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = mpd
pkgbase = mpd
pkgver = 0.23.11-1.0
pkgdesc = Flexible, powerful, server-side application for playing music
url = https://www.musicpd.org/
builddate = 1669891586
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 2896861
arch = i686
license = GPL2
backup = etc/mpd.conf
depend = bzip2
depend = chromaprint
depend = gcc-libs
depend = glibc
depend = lame
depend = libcdio
depend = libcdio-paranoia
depend = libgcrypt
depend = libgme
depend = libmad
depend = libmms
depend = libmodplug
depend = libmpcdec
depend = libnfs
depend = libshout
depend = libsidplayfp
depend = libsoxr
depend = openal
depend = opus
depend = smbclient
depend = sqlite
depend = wavpack
depend = wildmidi
depend = zlib
depend = zziplib
depend = libbz2.so=1.0-32
depend = libFLAC.so=12-32
depend = libao.so=4-32
depend = libasound.so=2-32
depend = libaudiofile.so=1-32
depend = libavahi-client.so=3-32
depend = libavahi-common.so=3-32
depend = libavcodec.so=59-32
depend = libavformat.so=59-32
depend = libavutil.so=57-32
depend = libcurl.so=4-32
depend = libdbus-1.so=3-32
depend = libexpat.so=1-32
depend = libfaad.so=2-32
depend = libfluidsynth.so=3-32
depend = libfmt.so=9-32
depend = libicui18n.so=72-32
depend = libicuuc.so=72-32
depend = libid3tag.so=0-32
depend = libjack.so=0-32
depend = libmikmod.so=3-32
depend = libmpdclient.so=2-32
depend = libmpg123.so=0-32
depend = libogg.so=0-32
depend = libopenmpt.so=0-32
depend = libpipewire-0.3.so=0-32
depend = libpulse.so=0-32
depend = libsamplerate.so=0-32
depend = libsndfile.so=1-32
depend = libsystemd.so=0-32
depend = libtwolame.so=0-32
depend = libupnp.so=17-32
depend = liburing.so=2-32
depend = libvorbis.so=0-32
depend = libvorbisenc.so=2-32
depend = libyajl.so=2-32
depend = libavfilter.so=8-32
depend = libchromaprint.so=1-32
depend = libixml.so=11-32
makedepend = alsa-lib
makedepend = audiofile
makedepend = avahi
makedepend = boost
makedepend = curl
makedepend = dbus
makedepend = expat
makedepend = faad2
makedepend = ffmpeg
makedepend = flac
makedepend = fluidsynth
makedepend = fmt
makedepend = icu
makedepend = jack
makedepend = libao
makedepend = libid3tag
makedepend = libmikmod
makedepend = libmpdclient
makedepend = libogg
makedepend = libopenmpt
makedepend = libpulse
makedepend = libsamplerate
makedepend = libsndfile
makedepend = libupnp
makedepend = liburing
makedepend = libvorbis
makedepend = meson
makedepend = mpg123
makedepend = pipewire
makedepend = python-sphinx
makedepend = systemd-libs
makedepend = twolame
makedepend = yajl
